Page MenuHomePhabricator

Phabricator search does not reliably match assigned projects
Closed, ResolvedPublic

Description

A search in Phabricator for 'flatten restbase' does not match the following issue: T76883

This task is however returned when searching for 'flatten internal'.

Project names are very common filters in searches, so IMHO it's important that they are included in the default search mode.

Event Timeline

GWicke raised the priority of this task from to Needs Triage.
GWicke updated the task description. (Show Details)
GWicke changed Security from none to None.
GWicke added a subscriber: GWicke.
Krenair added a subscriber: Krenair.
Aklapper triaged this task as Low priority.Dec 11 2014, 9:52 AM

Confirming.

Qgil added a subscriber: Qgil.
Qgil moved this task from To Triage to Ready to Go on the Phabricator board.Jan 15 2015, 7:46 AM
chasemp closed this task as Resolved.Feb 11 2015, 4:11 PM
chasemp claimed this task.
chasemp added a subscriber: chasemp.

Unless I'm mistaken the expected results are now there: https://phabricator.wikimedia.org/search/query/x.ZdhI1NTHPD/#R

Qgil added a comment.Feb 11 2015, 8:27 PM

I'm not sure this is fixed. T76883 now appears in the results, but this might be just because on Dec 29 and later "restbase" was mentioned in the comments. Before that, it was only referenced as project name.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:04 PM